## libsvn-dump-perl 0.05

=== debian/changelog ===
libsvn-dump-perl (0.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Make examples executable.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Bump to debhelper compat 8
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information
  * Use short debhelper rules format
  * Add a patch to fix POD spelling errors

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Mar 2011 12:12:38 -0400

libsvn-dump-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #489235)

 -- Edi Stojicevic <estojicevic@debianworld.org>  Fri, 04 Jul 2008 11:06:04 +0100
