=== debian/control ===
Source: libsvn-dump-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libperlio-gzip-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Edi Stojicevic <estojicevic@debianworld.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsvn-dump-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsvn-dump-perl/
Homepage: http://search.cpan.org/dist/SVN-Dump/

Package: libsvn-dump-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module for parsing Subversion dumps
 SVN::Dump is a collection of Perl modules for loading a Subversion dump file
 and representing its contents as a collection of node objects. It creates a
 tree of records, headers, text blocks and other nodes.
