=== debian/control ===
Source: libsvn-dump-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libperlio-gzip-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Edi Stojicevic <estojicevic@debianworld.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsvn-dump-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsvn-dump-perl.git
Homepage: https://metacpan.org/release/SVN-Dump
Testsuite: autopkgtest-pkg-perl

Package: libsvn-dump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for parsing Subversion dumps
 SVN::Dump is a collection of Perl modules for loading a Subversion dump file
 and representing its contents as a collection of node objects. It creates a
 tree of records, headers, text blocks and other nodes.
