=== debian/watch ===
version=3
https://metacpan.org/release/SVN-Dump   .*/SVN-Dump-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
