=== debian/control ===
Source: libsvn-dump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libperlio-gzip-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-dump-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-dump-perl.git
Homepage: https://metacpan.org/release/SVN-Dump

Package: libsvn-dump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for parsing Subversion dumps
 SVN::Dump is a collection of Perl modules for loading a Subversion dump file
 and representing its contents as a collection of node objects. It creates a
 tree of records, headers, text blocks and other nodes.
