## libsvn-dump-perl 0.08

=== debian/changelog ===
libsvn-dump-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 14:15:52 +0100
