=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-dump-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-dump-perl.git
 Homepage: https://metacpan.org/release/SVN-Dump
+Rules-Requires-Root: no
 
 Package: libsvn-dump-perl
 Architecture: all
