=== debian/watch ===
version=4
https://metacpan.org/release/SVN-Dump   .*/SVN-Dump-v?@ANY_VERSION@@ARCHIVE_EXT@$
